Subject: [icnrg] EU: Consultation on Next Generation Internet

From: Dirk Kutscher <[email-masked]>
Date: Thu, 22 Dec 2016 00:29:42 +0100

Hi,

this may be primarily of interest to European folks: there is a current 
public consultation on next-generation Internet research topics.

I think the European Commission would appreciate your suggestions:

https://ec.europa.eu/futurium/en/next-generation-internet

Cheers,

Dirk